Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::HoriTrack

struct Nes::Core::Input::Controllers::HoriTrack

Hori Track.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::HoriTrack::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller1< HoriTrack >` | `callback`
`uint` | `mode`
`uint` | `x`
`uint` | `y`

Constructor Summary
`HoriTrack()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller1< HoriTrack > callback;

### mode

    public uint mode;

### x

    public uint x;

### y

    public uint y;

Constructor Detail

### HoriTrack

    public HoriTrack();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD